<div class="modal-container"
>
<button (click)="closeModalTask()"
class="btn-close">x</button>
    <button (click)="openModalUpdateTask()"
    class="btn-edit">
        Edit
    </button>
    <button (click)="deleteTask()"
    class="btn-delete">
        Delete
    </button>
    <button (click)="openModalComments()"
    class="btn-add-comments">
        Add comments
    </button>
    <ng-content
    select=".btn-archive"
    >
    </ng-content>  
</div>



   

